---
name: Vick Kelkar
start_date: 2020-03-23
locality: Mountain View, CA
country: USA
role: <a href="/job-families/alliances/director-partnerships/">Director of Alliances</a>
reports_to: nbadiey
picture: vickkelkar.jpg
twitter: vick_kelkar
gitlab: vkelkar
departments:
- Alliances
story: |
  Vick has focused on Cloud Native initiatives and products for the last few years.
  Vick joined GitLab in March 2020 and is based out of Mountain View, California.
